ArrayObject::__construct
ArrayObject::getIterator
ArrayObject
PHP Manual

# ArrayObject::count

(PHP 5)

ArrayObject::count — Get the number of elements in the Iterator

### Description

int ArrayObject::count ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The number of elements in the Iterator.

ArrayObject::__construct
ArrayObject::getIterator
ArrayObject
PHP Manual